
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GGJ20162D.CSharp", "GGJ20162D.CSharp.csproj", "{A1808B0B-B282-5979-767D-476C180CCB7A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1808B0B-B282-5979-767D-476C180CCB7A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1808B0B-B282-5979-767D-476C180CCB7A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1808B0B-B282-5979-767D-476C180CCB7A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1808B0B-B282-5979-767D-476C180CCB7A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
